Skip to content

realtime_presence_stats

Get the presence member count for a channel

Tool

realtime_presence_stats

Get the presence member count for a channel

Get the presence member count for a channel

Behavior

HTTP
GET /realtime/presence/stats

Arguments

Name
Type
Required
Description
channel
string
•
Channel name, "namespace:rest"

Response

Field
Type
Always
Description
channel
string
•
Channel name
members
integer
•
Number of distinct identities present

Try it

Get the presence member count for a channel.

When to use

Get the presence member count for a channel

Example

Ask your agent something like this:

Get the presence member count for a channel.

The agent will invoke realtime_presence_stats with these arguments:

{
  "channel": "<channel>"
}

Esc

Start typing to search the docs.

↑↓navigate↵select